.artist_left_container
{
	width:425px;
	height:435px;
}
.artist_middle_container
{
	width:300px;
	height:346px;
	padding-left:15px;
}
.artist_right_container
{
	width:185px;
	height:435px;
}
.artist_description
{
	width:300px;
	height:345px;
	font-family: Arial;
	color:#d5d5d5;
	font-weight:normal;
	text-align:right;
	font-size:14px;
	overflow:hidden;
}
.artist_videos_title
{
	height:24px;
	background-color:#1e1e1e;
	text-align:right;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
	font-size: 18px;
	font-weight: bold;
}
.artist_videos_separator
{
	height:20px;
}

/** base carousel **/
.carousel ul {
    position:absolute;
    overflow:hidden;
    margin:0;
    padding:0;
    list-style:none;
	margin-top:3px;
	height:85px;
}

.no-js .carousel ul {position:static;}

.carousel .mask {
    position:relative;
    overflow:hidden;
}

.carousel ul li {
	float:left;
	width:110px;
    height:85px;
    color:#fff;
	text-align:center;
	margin:0px;
}

.carousel .pagination-links {
    list-style:none;
    margin:0;
    padding:0;
}
 
.carousel .pagination-links li {
    display:inline;
}

.carousel .pagination-links li a {
	padding:2px 6px;	
}

.carousel .pagination-links li a:hover {text-decoration:none;}

.carousel .pagination-links li.current a {
	 background:#444;
	 color:#fff;
}
 
.carousel .disabled {
    color:gray;
    cursor:default;
	visibility:hidden;
}

.disabled 
{
    color:gray;
    cursor:default;
	visibility:hidden;
}

/*.next
{
	color:#000000;
	margin-left:8px;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
}

.prev
{
	color:#000000;
	margin-right:8px;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
}*/

#next
{
	width:20px;
}
#prev
{
	width:20px;
}
/** my carousel 2 **/
#my-carousel-2 .mask {
	width: 680px;
	margin-right: auto;
	margin-left: auto;
}

#my-carousel-2 ul li {
	margin-left:2px;
	margin-right:2px;
}